Issue Details#982 Updated from prism 2.0.x to Prism 3 beta.

  • Priority: Normal
  • Number: 982
  • Type: Bug
  • Status: Closed
  • Age: 1133 Days

Description

I got this error when starting up the server.

[17:14:04] [Server thread/ERROR]: Could not load 'plugins/Prism-3.0.0-beta1-12-gdbdadcd.jar' in folder 'plugins' org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:154) ~[spigot.jar:git-Spigot-db6de12-3f3c65f] at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigot.jar:git-Spigot-db6de12-3f3c65f] at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigot.jar:git-Spigot-db6de12-3f3c65f] at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigot.jar:git-Spigot-db6de12-3f3c65f] at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot.jar:git-Spigot-db6de12-3f3c65f] at java.lang.Thread.run(Thread.java:745) [?:1.8.0_72] Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml

History

cynic Gravatar

cynic February 15, 2016 12:13 AM

Issue reported.

botsko Gravatar

botsko February 15, 2016 3:44 PM

Prism 3 is for Sponge only. We're no longer supporting Bukkit-based servers.

  • Status → Closed

Update Issue

Add your comments to this issue!

Creating a free account will let you immediately report issues on this project, as well as comment on existing issues, save your filters, and more!!